Subject: [TR] TR4A - Tuning Update

From: "G.D. Huggins" <[email-masked]>
Date: Wed, 20 Nov 2013 23:25:30 -0600

All,

First, thanks for all of the suggestions to date!

In my obsessive desire to get the car to "purr" at idle, I have:

Set the valve lash (I even measured the cam lobes for good measure)
Set the timing
Set the idle
Set the mixture

I am getting between 20-21 vacuum at the intake manifold.
Roughly 185 compression on all four cylinders

But I was still getting a "jumpy" idle, normally varying between 800-900 RPM,
occasionally dropping into the 700s..

So, on a suggestion from Randall I went and got myself a timing light and
found the timing is jumping, to the advance side.
Hmm.. maybe the dizzy gear end float.
Checked it.  Just over .007.. just exceeding the upper limit.

But I thought, maybe its the Pertronix dizzy with a loose advance.
Pulled it out and dropped in my recently rebuilt Lucus tonight.
Set it to the same timing as the other (8' BTDC), and I still have the jumpy
timing, again to the advance.

So, I've got something that is causing the spark to fire too soon at idle.
But it evens out when I give it some throttle.

At this point I am suspecting that maybe that dizzy gear is jumping around,
causing the sporadic advance.
But this space is taken up under throttle.
Or, the timing gear/chain has got some sort of slop.

I'm considering having my dizzy pedestal shaved done .003" to take up the
float space, and/or replacing the dizzy gear.
I'd like to eliminate these before diving into the gear/chain.

Anyone know where I can source a "new" dizzy gear?
Anything else I am not thinking of?

Cheers,

Guy D. Huggins
1965 Triumph TR4A
CTC 63569LO

Online project diary at http://www.genfiniti.com/triumph

** [email-masked] **

Archive: http://www.team.net/archive